<template>
  <div class="layout-wrapper d-flex align-items-stretch flex-column justify-content-center">
    <b-container fluid>
      <b-row>
        <b-col cols="12" md="6" class="d-flex align-items-stretch flex-column justify-content-center">
          <div class="d-flex align-items-stretch justify-content-center">
            <img src="@/assets/mainLogoBig.jpg" class="w-50 text-center" />
          </div>
        </b-col>
        <b-col cols="12" md="6" class="d-flex align-items-stretch flex-column justify-content-center">
          <slot></slot>
        </b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
export default {
  name: "no-auth-layout"
};
</script>

<style scoped lang="scss">
.layout-wrapper {
  height: 100vh;
  .scroll {
    overflow: auto;
    height: 100vh;
  }
}
</style>
